TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Sum ( seq() S ) -> any

### Description

<shortdoc> Return the sum of the elements of `s'. </shortdoc>

### Examples

Sum( Sequence([1, 2, 3]) ); Sum( Sequence([1..100]) ); Sum( [1, 2, 3] ); Sum( [1..100] );

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack